[
  {
    "id":1,
    "text":"Italiano"
  },
  {
    "id":2,
    "text":"A2"
  },
  {
    "id":3,
    "text":"Tx"
  },
  {
    "id":4,
    "text":"Connesso a Pc"
  },
  {
    "id":5,
    "text":"Carica"
  },
  {
    "id":6,
    "text":"Volt"
  },
  {
    "id":7,
    "text":"On"
  },
  {
    "id":8,
    "text":"Off"
  },
  {
    "id":9,
    "text":"Si"
  },
  {
    "id":10,
    "text":"No"
  },
  {
    "id":11,
    "text":"Ok"
  },
  {
    "id":12,
    "text":"<<"
  },
  {
    "id":13,
    "text":"Edit"
  },
  {
    "id":14,
    "text":"Cop."
  },
  {
    "id":15,
    "text":"Canc"
  },
  {
    "id":16,
    "text":">>"
  },
  {
    "id":17,
    "text":"Ness"
  },
  {
    "id":18,
    "text":"Auto"
  },
  {
    "id":19,
    "text":"User"
  },
  {
    "id":20,
    "text":"+"
  },
  {
    "id":21,
    "text":"Rev."
  },
  {
    "id":22,
    "text":"Prop."
  },
  {
    "id":23,
    "text":"Standard"
  },
  {
    "id":24,
    "text":"Sim."
  },
  {
    "id":25,
    "text":"Esc"
  },
  {
    "id":26,
    "text":"..."
  },
  {
    "id":27,
    "text":"%"
  },
  {
    "id":28,
    "text":"s"
  },
  {
    "id":29,
    "text":"min"
  },
  {
    "id":30,
    "text":"h"
  },
  {
    "id":31,
    "text":"ft"
  },
  {
    "id":32,
    "text":"m"
  },
  {
    "id":33,
    "text":"°C"
  },
  {
    "id":34,
    "text":"F"
  },
  {
    "id":35,
    "text":"V"
  },
  {
    "id":36,
    "text":"°"
  },
  {
    "id":37,
    "text":"Batt"
  },
  {
    "id":38,
    "text":"Modello"
  },
  {
    "id":39,
    "text":"Mode"
  },
  {
    "id":40,
    "text":"Opz."
  },
  {
    "id":41,
    "text":"Stop"
  },
  {
    "id":42,
    "text":"Clr"
  },
  {
    "id":43,
    "text":"Menu"
  },
  {
    "id":44,
    "text":"Pag."
  },
  {
    "id":45,
    "text":"Contrasto"
  },
  {
    "id":46,
    "text":"Telemetria"
  },
  {
    "id":47,
    "text":"Rcv On/Log Off"
  },
  {
    "id":48,
    "text":"Volume"
  },
  {
    "id":49,
    "text":"Retro Illumin."
  },
  {
    "id":50,
    "text":"Intensità"
  },
  {
    "id":51,
    "text":"Durat. 10s"
  },
  {
    "id":52,
    "text":"Durat. 60s"
  },
  {
    "id":53,
    "text":"Sempre On"
  },
  {
    "id":54,
    "text":"Menu Principale"
  },
  {
    "id":55,
    "text":"Regolazione"
  },
  {
    "id":56,
    "text":"Timer/Sensori"
  },
  {
    "id":57,
    "text":"Analisi Dati"
  },
  {
    "id":58,
    "text":"Sistema"
  },
  {
    "id":59,
    "text":"Info"
  },
  {
    "id":60,
    "text":"Seleziona Modello"
  },
  {
    "id":61,
    "text":"Nuovo Modello"
  },
  {
    "id":62,
    "text":"Proprietà"
  },
  {
    "id":63,
    "text":"Assegnazione Funzioni"
  },
  {
    "id":64,
    "text":"Assegnazione Servi"
  },
  {
    "id":65,
    "text":"Regolazione Servi"
  },
  {
    "id":66,
    "text":"Fasi di Volo"
  },
  {
    "id":67,
    "text":"Trim Fasi Volo"
  },
  {
    "id":68,
    "text":"Dual Rate/Expo"
  },
  {
    "id":69,
    "text":"Mixer Liberi"
  },
  {
    "id":70,
    "text":"Filtro Utente"
  },
  {
    "id":71,
    "text":"Curva Funzione"
  },
  {
    "id":72,
    "text":"Timer"
  },
  {
    "id":73,
    "text":"Setup Sensori/Logging"
  },
  {
    "id":74,
    "text":"Display Telemetria"
  },
  {
    "id":75,
    "text":"Configurazione"
  },
  {
    "id":76,
    "text":"Test portata/servi"
  },
  {
    "id":77,
    "text":"Vedi Ingressi"
  },
  {
    "id":78,
    "text":"Setup Stick/Interruttori"
  },
  {
    "id":79,
    "text":"Trainer/Wireless"
  },
  {
    "id":80,
    "text":"Monitor Servi"
  },
  {
    "id":81,
    "text":"Aereo"
  },
  {
    "id":82,
    "text":"Elicottero"
  },
  {
    "id":83,
    "text":"Generale"
  },
  {
    "id":84,
    "text":"Tipo Modello:"
  },
  {
    "id":85,
    "text":"Nome:"
  },
  {
    "id":86,
    "text":"Tipo Ala:"
  },
  {
    "id":87,
    "text":"0 Flap |1 Ale"
  },
  {
    "id":88,
    "text":"0 Flap |2 Ale"
  },
  {
    "id":89,
    "text":"1 Flap |2 Ale"
  },
  {
    "id":90,
    "text":"2 Flap |2 Ale"
  },
  {
    "id":91,
    "text":"2 Flap |4 Ale"
  },
  {
    "id":92,
    "text":"4 Flap |2 Ale"
  },
  {
    "id":93,
    "text":"4 Flap |4 Ale"
  },
  {
    "id":94,
    "text":"Tipo coda:"
  },
  {
    "id":95,
    "text":"Normale 1E1V"
  },
  {
    "id":96,
    "text":"CodaV 2E"
  },
  {
    "id":97,
    "text":"Ailevator 2E1V"
  },
  {
    "id":98,
    "text":"Normale 2E2V"
  },
  {
    "id":99,
    "text":"Nessuna - Delta"
  },
  {
    "id":100,
    "text":"Numero motori:"
  },
  {
    "id":101,
    "text":"Servi Aerofreni:"
  },
  {
    "id":102,
    "text":"Servi Carrelli:"
  },
  {
    "id":103,
    "text":"TipoFailSafe"
  },
  {
    "id":104,
    "text":"Failsafe"
  },
  {
    "id":105,
    "text":"Ritardo FailSafe"
  },
  {
    "id":106,
    "text":"Hold"
  },
  {
    "id":107,
    "text":"Assegnazione Funzioni"
  },
  {
    "id":108,
    "text":"Alettoni"
  },
  {
    "id":109,
    "text":"Elevatore"
  },
  {
    "id":110,
    "text":"Direzion."
  },
  {
    "id":111,
    "text":"Gas"
  },
  {
    "id":112,
    "text":"Aerofreni"
  },
  {
    "id":113,
    "text":"Flap"
  },
  {
    "id":114,
    "text":"Carrello"
  },
  {
    "id":115,
    "text":"Calibrazione"
  },
  {
    "id":116,
    "text":"Trim"
  },
  {
    "id":117,
    "text":"Trim-Max"
  },
  {
    "id":118,
    "text":"Trim Auto"
  },
  {
    "id":119,
    "text":"Trim Autoregolati"
  },
  {
    "id":120,
    "text":"Non fare movimenti rapidi"
  },
  {
    "id":121,
    "text":"Alettone"
  },
  {
    "id":122,
    "text":"Flap"
  },
  {
    "id":123,
    "text":"Motore"
  },
  {
    "id":124,
    "text":"Servo N."
  },
  {
    "id":125,
    "text":"Subtrim"
  },
  {
    "id":126,
    "text":"Max positivo"
  },
  {
    "id":127,
    "text":"Max negativo"
  },
  {
    "id":128,
    "text":"Limite positivo"
  },
  {
    "id":129,
    "text":"Limite negativo"
  },
  {
    "id":130,
    "text":"Posizone FailSafe"
  },
  {
    "id":131,
    "text":"Ritardo pos/neg"
  },
  {
    "id":132,
    "text":"Inversione"
  },
  {
    "id":133,
    "text":"Offset Servo"
  },
  {
    "id":134,
    "text":"Comando"
  },
  {
    "id":135,
    "text":"Sel. Comando Input"
  },
  {
    "id":136,
    "text":"Muovi il comando da attivare."
  },
  {
    "id":137,
    "text":"Il movimento verrà rilevato"
  },
  {
    "id":138,
    "text":"automaticamente!"
  },
  {
    "id":139,
    "text":"Nome:"
  },
  {
    "id":140,
    "text":"Ritardo"
  },
  {
    "id":141,
    "text":"Switch"
  },
  {
    "id":142,
    "text":"Subtrim"
  },
  {
    "id":143,
    "text":"Funzione"
  },
  {
    "id":144,
    "text":"Val."
  },
  {
    "id":145,
    "text":"Dual-Rate"
  },
  {
    "id":146,
    "text":"Esponenziale"
  },
  {
    "id":147,
    "text":"Reg. DualRate/Expo"
  },
  {
    "id":148,
    "text":"Da:"
  },
  {
    "id":149,
    "text":"A:"
  },
  {
    "id":150,
    "text":"Val."
  },
  {
    "id":151,
    "text":"Curva Mix"
  },
  {
    "id":152,
    "text":"In"
  },
  {
    "id":153,
    "text":"Out"
  },
  {
    "id":154,
    "text":"Tipo Curva"
  },
  {
    "id":155,
    "text":"Standard"
  },
  {
    "id":156,
    "text":"x>0"
  },
  {
    "id":157,
    "text":"x<0"
  },
  {
    "id":158,
    "text":"|x|"
  },
  {
    "id":159,
    "text":"+ positivo"
  },
  {
    "id":160,
    "text":"- negativo"
  },
  {
    "id":161,
    "text":"±simmetrico"
  },
  {
    "id":162,
    "text":"3-punti"
  },
  {
    "id":163,
    "text":"5-punti"
  },
  {
    "id":164,
    "text":"7-punti"
  },
  {
    "id":165,
    "text":"9-punti"
  },
  {
    "id":166,
    "text":"- Rit. +"
  },
  {
    "id":167,
    "text":"Rit. Negativo"
  },
  {
    "id":168,
    "text":"Punto"
  },
  {
    "id":169,
    "text":"Dettaglio Timer"
  },
  {
    "id":170,
    "text":"Continuo"
  },
  {
    "id":171,
    "text":"Giri"
  },
  {
    "id":172,
    "text":"Valore iniziale"
  },
  {
    "id":173,
    "text":"Valore target"
  },
  {
    "id":174,
    "text":"Tipo Timer"
  },
  {
    "id":175,
    "text":"Tipo Report"
  },
  {
    "id":176,
    "text":"Tipo Reset"
  },
  {
    "id":177,
    "text":"Reset Lungo"
  },
  {
    "id":178,
    "text":"Reset Breve"
  },
  {
    "id":179,
    "text":"Beep 1"
  },
  {
    "id":180,
    "text":"Beep 2"
  },
  {
    "id":181,
    "text":"Voce"
  },
  {
    "id":182,
    "text":"Fasi Volo attive"
  },
  {
    "id":183,
    "text":"Timer"
  },
  {
    "id":184,
    "text":"Telem"
  },
  {
    "id":185,
    "text":"Lingua"
  },
  {
    "id":186,
    "text":"MODE Stick"
  },
  {
    "id":187,
    "text":"1: DIR+ELE|GAS+AIL"
  },
  {
    "id":188,
    "text":"2: DIR+GAS|ELE+AIL"
  },
  {
    "id":189,
    "text":"3: ELE+AIL|DIR+GAS"
  },
  {
    "id":190,
    "text":"4: GAS+AIL|DIR+ELE"
  },
  {
    "id":191,
    "text":"Profilo Suono"
  },
  {
    "id":192,
    "text":"Muto"
  },
  {
    "id":193,
    "text":"Solo Beep"
  },
  {
    "id":194,
    "text":"Beep+Voce"
  },
  {
    "id":195,
    "text":"Solo Voce"
  },
  {
    "id":196,
    "text":"Data (aaaa/mm/gg)"
  },
  {
    "id":197,
    "text":"Ora"
  },
  {
    "id":198,
    "text":"Unità Distanza"
  },
  {
    "id":199,
    "text":"Metri"
  },
  {
    "id":200,
    "text":"Piedi"
  },
  {
    "id":201,
    "text":"Unità Temperatura"
  },
  {
    "id":202,
    "text":"Celsius"
  },
  {
    "id":203,
    "text":"Fahrenheit"
  },
  {
    "id":204,
    "text":"Step"
  },
  {
    "id":205,
    "text":"Intervallo Logging"
  },
  {
    "id":206,
    "text":"NomeUtente"
  },
  {
    "id":207,
    "text":"Imp. Trim"
  },
  {
    "id":208,
    "text":"Globale"
  },
  {
    "id":209,
    "text":"Separato"
  },
  {
    "id":210,
    "text":"Subtrim Locale"
  },
  {
    "id":211,
    "text":"Avviso Idle"
  },
  {
    "id":212,
    "text":"100Hz"
  },
  {
    "id":213,
    "text":"50Hz"
  },
  {
    "id":214,
    "text":"10Hz"
  },
  {
    "id":215,
    "text":"5Hz"
  },
  {
    "id":216,
    "text":"2Hz"
  },
  {
    "id":217,
    "text":"1Hz"
  },
  {
    "id":218,
    "text":"5Min"
  },
  {
    "id":219,
    "text":"10Min"
  },
  {
    "id":220,
    "text":"1ora"
  },
  {
    "id":221,
    "text":"Usa limiti corsa servo"
  },
  {
    "id":222,
    "text":"Trasmissione TX"
  },
  {
    "id":223,
    "text":"Tx per Francia"
  },
  {
    "id":224,
    "text":"Vel. Servo"
  },
  {
    "id":225,
    "text":"Test Portata"
  },
  {
    "id":226,
    "text":"Start"
  },
  {
    "id":227,
    "text":"Stop"
  },
  {
    "id":228,
    "text":"Prodotto "
  },
  {
    "id":229,
    "text":"Versione "
  },
  {
    "id":230,
    "text":"ID Prodotto "
  },
  {
    "id":231,
    "text":"Info SD-Card "
  },
  {
    "id":232,
    "text":"MB di"
  },
  {
    "id":233,
    "text":"Ingressi (1/2)"
  },
  {
    "id":234,
    "text":"Ingressi (2/2)"
  },
  {
    "id":235,
    "text":"Calib"
  },
  {
    "id":236,
    "text":"Muovi tutti i comandi propozionali"
  },
  {
    "id":237,
    "text":"da una parte all'altra fino in fondo"
  },
  {
    "id":238,
    "text":"Poi lasci gli stick al centro e"
  },
  {
    "id":239,
    "text":"premi nuovamente Calib"
  },
  {
    "id":240,
    "text":"Int. Trainer"
  },
  {
    "id":241,
    "text":"Trainer"
  },
  {
    "id":242,
    "text":"Studente"
  },
  {
    "id":243,
    "text":"Attivo"
  },
  {
    "id":244,
    "text":"Canale"
  },
  {
    "id":245,
    "text":"Posizione prevolo"
  },
  {
    "id":246,
    "text":"Int. On"
  },
  {
    "id":247,
    "text":"Int. Off"
  },
  {
    "id":248,
    "text":"Controllo N."
  },
  {
    "id":249,
    "text":"Tipo Controllo"
  },
  {
    "id":250,
    "text":"Proporzionale"
  },
  {
    "id":251,
    "text":"Stick 2-assi"
  },
  {
    "id":252,
    "text":"Int. Std."
  },
  {
    "id":253,
    "text":"Int. 3-pos"
  },
  {
    "id":254,
    "text":"Tasto"
  },
  {
    "id":255,
    "text":"Rotante"
  },
  {
    "id":256,
    "text":"Stato"
  },
  {
    "id":257,
    "text":"Tasto memoria"
  },
  {
    "id":258,
    "text":"Centr"
  },
  {
    "id":259,
    "text":"Volt RX"
  },
  {
    "id":260,
    "text":"Batteria TX"
  },
  {
    "id":261,
    "text":"Logging"
  },
  {
    "id":262,
    "text":"Ricezione"
  },
  {
    "id":263,
    "text":"NonAttivo"
  },
  {
    "id":264,
    "text":"NonAssegnato"
  },
  {
    "id":265,
    "text":"T:"
  },
  {
    "id":266,
    "text":"Rec:"
  },
  {
    "id":267,
    "text":"Proprietà Avanzate"
  },
  {
    "id":268,
    "text":"Setup Menu User"
  },
  {
    "id":269,
    "text":"Basic"
  },
  {
    "id":270,
    "text":"Tutt"
  },
  {
    "id":271,
    "text":"Altri int. Opzionali"
  },
  {
    "id":272,
    "text":"Taglio Gas"
  },
  {
    "id":273,
    "text":"Blocco Gas"
  },
  {
    "id":274,
    "text":"Int. Auto-Trim"
  },
  {
    "id":275,
    "text":"Int. StartLogging"
  },
  {
    "id":276,
    "text":"Int. Marker"
  },
  {
    "id":277,
    "text":"Int. ReportVocale"
  },
  {
    "id":278,
    "text":"Int. Taglio Gas"
  },
  {
    "id":279,
    "text":"Int. Blocco Gas"
  },
  {
    "id":280,
    "text":"Valore uscita Taglio-Gas"
  },
  {
    "id":281,
    "text":"Offset Blocco-Gas"
  },
  {
    "id":282,
    "text":"Copio la fase selezionata?"
  },
  {
    "id":283,
    "text":"Tipo Motore"
  },
  {
    "id":284,
    "text":"Monodirezionale"
  },
  {
    "id":285,
    "text":"Bidirezionale"
  },
  {
    "id":286,
    "text":"Tipo Piatto"
  },
  {
    "id":287,
    "text":"3 Servi (Std. 120°)"
  },
  {
    "id":288,
    "text":"4 Servi (90°)"
  },
  {
    "id":289,
    "text":"Meccanico"
  },
  {
    "id":290,
    "text":"SoppressioneGiro"
  },
  {
    "id":291,
    "text":"Pos. Srv. Nick"
  },
  {
    "id":292,
    "text":"Ant."
  },
  {
    "id":293,
    "text":"Post."
  },
  {
    "id":294,
    "text":"Lunghezza Leve (srv 1-4)"
  },
  {
    "id":295,
    "text":"Angolo"
  },
  {
    "id":296,
    "text":"Rotazione"
  },
  {
    "id":297,
    "text":"Roll"
  },
  {
    "id":298,
    "text":"Passo"
  },
  {
    "id":299,
    "text":"Coda"
  },
  {
    "id":300,
    "text":"Collettivo"
  },
  {
    "id":301,
    "text":"Sens. Giro"
  },
  {
    "id":302,
    "text":"Costante"
  },
  {
    "id":303,
    "text":"Piatto"
  },
  {
    "id":304,
    "text":"Nome Utente"
  },
  {
    "id":305,
    "text":"Spengo la radio?"
  },
  {
    "id":306,
    "text":"Dati"
  },
  {
    "id":307,
    "text":"Blocco"
  },
  {
    "id":308,
    "text":"Alto/On"
  },
  {
    "id":309,
    "text":"Basso/Off"
  },
  {
    "id":310,
    "text":"Centro"
  },
  {
    "id":311,
    "text":"USB"
  },
  {
    "id":312,
    "text":"Ora puoi connettere il cavo USB"
  },
  {
    "id":313,
    "text":"Per cancellare premere ESC"
  },
  {
    "id":314,
    "text":"Controlla posizione comandi"
  },
  {
    "id":315,
    "text":"Memoria Piena"
  },
  {
    "id":316,
    "text":"Problema grave"
  },
  {
    "id":317,
    "text":"Raggiunto timeout"
  },
  {
    "id":318,
    "text":"Indice fuori campo"
  },
  {
    "id":319,
    "text":"Errore apertura file"
  },
  {
    "id":320,
    "text":"File Corrotto"
  },
  {
    "id":321,
    "text":"Metodo non supportato"
  },
  {
    "id":322,
    "text":"Audio:RIFF ID Invalido"
  },
  {
    "id":323,
    "text":"Audio:Formato Wave Invalido"
  },
  {
    "id":324,
    "text":"Audio:Formato Taglio Invalido"
  },
  {
    "id":325,
    "text":"Audio:Formato Tag Invalido"
  },
  {
    "id":326,
    "text":"Audio:Numero canali Invalido"
  },
  {
    "id":327,
    "text":"Audio:Sample Rate Invalido"
  },
  {
    "id":328,
    "text":"Audio:Bit/sample Invalido"
  },
  {
    "id":329,
    "text":"Audio:datachunk ID Invalido"
  },
  {
    "id":330,
    "text":"Audio:Byte extra Invalidi"
  },
  {
    "id":331,
    "text":"Audio:FACTCHUNK ID Invalido"
  },
  {
    "id":332,
    "text":"Impossibile Salvare Configurazione"
  },
  {
    "id":333,
    "text":"Impossibile Aprire Configurazione"
  },
  {
    "id":334,
    "text":"Impossibile Salvare Modello"
  },
  {
    "id":335,
    "text":"Impossibile Aprire Modello"
  },
  {
    "id":336,
    "text":"Memoria bloccata"
  },
  {
    "id":337,
    "text":"Uno o più controlli non impostati"
  },
  {
    "id":338,
    "text":"Caricamento.."
  },
  {
    "id":339,
    "text":"Mix Piatto"
  },
  {
    "id":340,
    "text":"Impostazione Giro"
  },
  {
    "id":341,
    "text":"Giro/Governor"
  },
  {
    "id":342,
    "text":"Governor"
  },
  {
    "id":343,
    "text":"Impostazione Governor"
  },
  {
    "id":344,
    "text":"Posizione"
  },
  {
    "id":345,
    "text":"Idle"
  },
  {
    "id":346,
    "text":"Gruppo"
  },
  {
    "id":347,
    "text":"Salvo..."
  },
  {
    "id":348,
    "text":"Lettore Audio"
  },
  {
    "id":349,
    "text":"«  Directory Sup."
  },
  {
    "id":350,
    "text":"Autorot."
  },
  {
    "id":351,
    "text":"Controlla Funzioni e assegnazione Srv"
  },
  {
    "id":352,
    "text":"Cancello?"
  },
  {
    "id":353,
    "text":"Verrà applicato solo ai modelli nuovi"
  },
  {
    "id":354,
    "text":"Creo e attivo il modello?"
  },
  {
    "id":355,
    "text":"Allarmi"
  },
  {
    "id":356,
    "text":"Solo mostrati"
  },
  {
    "id":357,
    "text":"Interruttori Logici"
  },
  {
    "id":358,
    "text":"Altre opzioni Modello"
  },
  {
    "id":359,
    "text":"Condizione"
  },
  {
    "id":360,
    "text":"Log."
  },
  {
    "id":361,
    "text":"Applico Cambiamenti?"
  },
  {
    "id":362,
    "text":"Trim Digitali"
  },
  {
    "id":363,
    "text":"Imposta come Fase principale"
  },
  {
    "id":364,
    "text":"Reset Fasi di Volo"
  },
  {
    "id":365,
    "text":"Cancella Fase di Volo"
  },
  {
    "id":366,
    "text":"-  Val. +"
  },
  {
    "id":367,
    "text":"Curva"
  },
  {
    "id":368,
    "text":"Differenziale Alettoni"
  },
  {
    "id":369,
    "text":"Su"
  },
  {
    "id":370,
    "text":"Giù"
  },
  {
    "id":371,
    "text":"Sensore"
  },
  {
    "id":372,
    "text":"Doppio"
  },
  {
    "id":373,
    "text":"Suono al Evento"
  },
  {
    "id":374,
    "text":"File"
  },
  {
    "id":375,
    "text":"Ripeti"
  },
  {
    "id":376,
    "text":"Reset impo. telemetria?"
  },
  {
    "id":377,
    "text":"NESW"
  },
  {
    "id":378,
    "text":"Antenna"
  },
  {
    "id":379,
    "text":"Suoni Sistema"
  },
  {
    "id":380,
    "text":"Avvio"
  },
  {
    "id":381,
    "text":"RX collegata"
  },
  {
    "id":382,
    "text":"Volt. TX Basso"
  },
  {
    "id":383,
    "text":"Segnale Perso"
  },
  {
    "id":384,
    "text":"Autotrim Attivo"
  },
  {
    "id":385,
    "text":"Mix Coda-V"
  },
  {
    "id":386,
    "text":"Ailevator"
  },
  {
    "id":387,
    "text":"Mix Delta/Elevoni"
  },
  {
    "id":388,
    "text":"Memoria"
  },
  {
    "id":389,
    "text":"Valore Master"
  },
  {
    "id":390,
    "text":"- Sorg. +"
  },
  {
    "id":391,
    "text":"- Int. +"
  },
  {
    "id":392,
    "text":"Uscita Mix"
  },
  {
    "id":393,
    "text":"Link Master"
  },
  {
    "id":394,
    "text":"Link Slave"
  },
  {
    "id":395,
    "text":"DualRate Slave"
  },
  {
    "id":396,
    "text":"Jetibox"
  },
  {
    "id":397,
    "text":"Assegnazione automatica?"
  },
  {
    "id":398,
    "text":"Calibrazione?"
  },
  {
    "id":399,
    "text":"Fine test portata"
  },
  {
    "id":400,
    "text":"Disattiva domande avvio"
  },
  {
    "id":401,
    "text":"Avviare Trasmittente?"
  },
  {
    "id":402,
    "text":"Alim. DC"
  },
  {
    "id":403,
    "text":"Allarmi codice Morse >>"
  },
  {
    "id":404,
    "text":"Abilita Allarmi Cod. Morse"
  },
  {
    "id":405,
    "text":"Imposta Idle Gas"
  },
  {
    "id":406,
    "text":"Altitud.wav"
  },
  {
    "id":407,
    "text":"UB_Basso.wav"
  },
  {
    "id":408,
    "text":"Capacita.wav"
  },
  {
    "id":409,
    "text":"Distanza.wav"
  },
  {
    "id":410,
    "text":"E.wav"
  },
  {
    "id":411,
    "text":"F.wav"
  },
  {
    "id":412,
    "text":"G.wav"
  },
  {
    "id":413,
    "text":"RPM_Elev.wav"
  },
  {
    "id":414,
    "text":"Corrente.wav"
  },
  {
    "id":415,
    "text":"J.wav"
  },
  {
    "id":416,
    "text":"VeloAlta.wav"
  },
  {
    "id":417,
    "text":"RPM_Bass.wav"
  },
  {
    "id":418,
    "text":"M.wav"
  },
  {
    "id":419,
    "text":"N.wav"
  },
  {
    "id":420,
    "text":"UBECBass.wav"
  },
  {
    "id":421,
    "text":"TBECElev.wav"
  },
  {
    "id":422,
    "text":"Vario.wav"
  },
  {
    "id":423,
    "text":"TB_Elev.wav"
  },
  {
    "id":424,
    "text":"Sig_Debo.wav"
  },
  {
    "id":425,
    "text":"TA_Elev.wav"
  },
  {
    "id":426,
    "text":"U_Basso.wav"
  },
  {
    "id":427,
    "text":"VeloBass.wav"
  },
  {
    "id":428,
    "text":"UA_Basso.wav"
  },
  {
    "id":429,
    "text":"UB_Basso.wav"
  },
  {
    "id":430,
    "text":"UC_Basso.wav"
  },
  {
    "id":431,
    "text":"UCellBas.wav"
  },
  {
    "id":432,
    "text":"Attenzione: Config. comandi modificata"
  },
  {
    "id":433,
    "text":"Alarm"
  },
  {
    "id":434,
    "text":"Segn. Basso"
  },
  {
    "id":435,
    "text":"Colleg. USB?"
  },
  {
    "id":436,
    "text":"Doppio HF"
  },
  {
    "id":437,
    "text":"» Modulo Tx prim. Coll."
  },
  {
    "id":438,
    "text":"» Modulo Tx sec. Coll."
  },
  {
    "id":439,
    "text":"Utilizzare questa RX?"
  },
  {
    "id":440,
    "text":"Rilevata RX non registrata"
  },
  {
    "id":441,
    "text":"Riavvia e aggiorna Tx?"
  },
  {
    "id":442,
    "text":"Butterfly"
  },
  {
    "id":443,
    "text":"Navigazione Menu Inversa"
  },
  {
    "id":444,
    "text":"Appl."
  },
  {
    "id":445,
    "text":"Rit.FV"
  },
  {
    "id":446,
    "text":"Reset Timer all'avvio:"
  },
  {
    "id":447,
    "text":"Tempo Modello"
  },
  {
    "id":448,
    "text":"Regola"
  },
  {
    "id":449,
    "text":"Errore lettura SDCard!!"
  },
  {
    "id":450,
    "text":"Nick"
  },
  {
    "id":451,
    "text":"Vario"
  },
  {
    "id":452,
    "text":"Allarme JBProfi"
  },
  {
    "id":453,
    "text":"Valore EX"
  },
  {
    "id":454,
    "text":"Parametro EX"
  },
  {
    "id":455,
    "text":"Valore"
  },
  {
    "id":456,
    "text":"Zona Morta"
  },
  {
    "id":457,
    "text":"Volume Suoni"
  },
  {
    "id":458,
    "text":"Volume Beep"
  },
  {
    "id":459,
    "text":"Volume Vario"
  },
  {
    "id":460,
    "text":"Volume Riproduz."
  },
  {
    "id":461,
    "text":"Int. Stop/Play"
  },
  {
    "id":462,
    "text":"Limite Gas"
  },
  {
    "id":463,
    "text":"Mix Gas Asimmetrico"
  },
  {
    "id":464,
    "text":"Avanzato                        >>"
  },
  {
    "id":465,
    "text":"Selezione Opzione"
  },
  {
    "id":466,
    "text":"Offset"
  },
  {
    "id":467,
    "text":"Reg. Diff."
  },
  {
    "id":468,
    "text":"Regolazione Elevatore"
  },
  {
    "id":469,
    "text":"Tasto Rilascio"
  },
  {
    "id":470,
    "text":"Regolazione"
  },
  {
    "id":471,
    "text":"Regolazione Alettoni/Flap"
  },
  {
    "id":472,
    "text":"Voltaggio RX/Antenna"
  },
  {
    "id":473,
    "text":"Int. Attivazione"
  },
  {
    "id":474,
    "text":"Seleziona File"
  },
  {
    "id":475,
    "text":"Uscita Voce"
  },
  {
    "id":476,
    "text":"Sensori & Variabili"
  },
  {
    "id":477,
    "text":"Report giro prec."
  },
  {
    "id":478,
    "text":"Ripeti ogni"
  },
  {
    "id":479,
    "text":"Int. Trigger"
  },
  {
    "id":480,
    "text":"Trigger"
  },
  {
    "id":481,
    "text":"Priorità"
  },
  {
    "id":482,
    "text":"Basso"
  },
  {
    "id":483,
    "text":"Medio"
  },
  {
    "id":484,
    "text":"Alto"
  },
  {
    "id":485,
    "text":"Accelerometro"
  },
  {
    "id":486,
    "text":"Asse"
  },
  {
    "id":487,
    "text":"Annuncia valore attuale"
  },
  {
    "id":488,
    "text":"Disattivo Trasmissione?"
  },
  {
    "id":489,
    "text":"Allarme a:"
  },
  {
    "id":490,
    "text":"Perdita di ogni rx"
  },
  {
    "id":491,
    "text":"Perdita rx1"
  },
  {
    "id":492,
    "text":"Perdita rx2"
  },
  {
    "id":493,
    "text":"Perdita entrambe rx"
  },
  {
    "id":494,
    "text":"Controlli simulati:"
  },
  {
    "id":495,
    "text":"Scorrimento Menu"
  },
  {
    "id":496,
    "text":"Ritardo Segnale Perso"
  },
  {
    "id":497,
    "text":"Out Off"
  },
  {
    "id":498,
    "text":"Sequencer"
  },
  {
    "id":499,
    "text":"Sequencer - Avanzato"
  },
  {
    "id":500,
    "text":"Sovrascrivi Canale"
  },
  {
    "id":501,
    "text":"Ciclare"
  },
  {
    "id":502,
    "text":"Tipo percorso"
  },
  {
    "id":503,
    "text":"Simmetrico"
  },
  {
    "id":504,
    "text":"Asimmetrico"
  },
  {
    "id":505,
    "text":"Finisci sempre sequenza"
  },
  {
    "id":506,
    "text":"Snap Roll"
  },
  {
    "id":507,
    "text":"Master"
  },
  {
    "id":508,
    "text":"Singolo"
  },
  {
    "id":509,
    "text":"Reset sequencer?"
  },
  {
    "id":510,
    "text":"Int. Cattura schermata"
  },
  {
    "id":511,
    "text":"Giochi"
  },
  {
    "id":512,
    "text":"Tempo"
  },
  {
    "id":513,
    "text":"Flitraggio"
  },
  {
    "id":514,
    "text":"Offset Pitch"
  },
  {
    "id":515,
    "text":"Sensibilità"
  },
  {
    "id":516,
    "text":"Shake S/D"
  },
  {
    "id":517,
    "text":"Controlla posizione switch RC"
  },
  {
    "id":518,
    "text":"Int.RC Remoto"
  },
  {
    "id":519,
    "text":"Binding Int.RC"
  },
  {
    "id":520,
    "text":"Int.Modello On/Off"
  },
  {
    "id":521,
    "text":"Polarità Invertita"
  },
  {
    "id":522,
    "text":"Spengo il modello?"
  },
  {
    "id":523,
    "text":"Accendo il modello?"
  },
  {
    "id":524,
    "text":"Ricerca.."
  },
  {
    "id":525,
    "text":"Audio: Attivato"
  },
  {
    "id":526,
    "text":"Audio: Disattivato"
  },
  {
    "id":527,
    "text":"Schermata Principale"
  },
  {
    "id":528,
    "text":"Passa a pag. precedente"
  },
  {
    "id":529,
    "text":"Passa a pag. successiva"
  },
  {
    "id":530,
    "text":"Scegli file LOG"
  },
  {
    "id":531,
    "text":"Scegli variabile"
  },
  {
    "id":532,
    "text":"Grafico"
  },
  {
    "id":533,
    "text":"Gruppo Fasi di Volo"
  },
  {
    "id":534,
    "text":"Centrato"
  },
  {
    "id":535,
    "text":"Lineare"
  },
  {
    "id":536,
    "text":"GasBasso"
  },
  {
    "id":537,
    "text":"Gas-B 50%"
  },
  {
    "id":538,
    "text":"GasAlto"
  },
  {
    "id":539,
    "text":"Salv."
  },
  {
    "id":540,
    "text":"I trim digitali saranno azzerati"
  },
  {
    "id":541,
    "text":"Salva memoria trim selezionata"
  },
  {
    "id":542,
    "text":"Salva tutto nella memoria trim"
  },
  {
    "id":543,
    "text":"Cancella trim selezionato"
  },
  {
    "id":544,
    "text":"Cancella tutti i trim"
  },
  {
    "id":545,
    "text":"Dispositivo non riconosciuto"
  },
  {
    "id":546,
    "text":"Dispositivo scollegato"
  },
  {
    "id":547,
    "text":"Impossibile leggere parametri"
  },
  {
    "id":548,
    "text":"Impossibile scrivere parametri"
  },
  {
    "id":549,
    "text":"Device Explorer"
  },
  {
    "id":550,
    "text":"Applicazioni"
  },
  {
    "id":551,
    "text":"Esporta impostazioni"
  },
  {
    "id":552,
    "text":"Importa impostazioni"
  },
  {
    "id":553,
    "text":"Imposta nome file..."
  },
  {
    "id":554,
    "text":"File esistente. Sovrascrivo?"
  },
  {
    "id":555,
    "text":"Impostazione PPM"
  },
  {
    "id":556,
    "text":"PPM8 positivo"
  },
  {
    "id":557,
    "text":"PPM8 negativo"
  },
  {
    "id":558,
    "text":"Stream Dati EX"
  },
  {
    "id":559,
    "text":"Input PPM"
  },
  {
    "id":560,
    "text":"Panoramica Comandi"
  },
  {
    "id":561,
    "text":"Limite raggiunto. Slot pieni."
  },
  {
    "id":562,
    "text":"Swash Ring"
  },
  {
    "id":563,
    "text":"Usa Giro"
  },
  {
    "id":564,
    "text":"Configuratore Eli"
  },
  {
    "id":565,
    "text":"Curva Gas"
  },
  {
    "id":566,
    "text":"Curva Passo"
  },
  {
    "id":567,
    "text":"Creo fasi di volo?"
  },
  {
    "id":568,
    "text":"Imp. Fase indipendente?"
  },
  {
    "id":569,
    "text":"Esco dal configuratore?"
  },
  {
    "id":570,
    "text":"Bilanciatore Servo"
  },
  {
    "id":571,
    "text":"Disattivo log telemetria?"
  },
  {
    "id":572,
    "text":"Abilito log telemetria?"
  },
  {
    "id":573,
    "text":"Info Trasmittente"
  },
  {
    "id":574,
    "text":"Log allarmi/messaggi"
  },
  {
    "id":575,
    "text":"Log input controlli"
  },
  {
    "id":576,
    "text":"Blocco Modello"
  },
  {
    "id":577,
    "text":"Sblocco Modello"
  },
  {
    "id":578,
    "text":"Per evitare modifiche non desiderate"
  },
  {
    "id":579,
    "text":"inserire una pwd a 2 cifre"
  },
  {
    "id":580,
    "text":"Inserire la pwd corretta"
  },
  {
    "id":581,
    "text":"Salvo tutte le modifiche?"
  },
  {
    "id":582,
    "text":"Controlla segnale prevolo"
  },
  {
    "id":583,
    "text":"Telemetria nel pannello orologio:"
  },
  {
    "id":584,
    "text":"Default (orologio)"
  },
  {
    "id":585,
    "text":"Annunciare la fase di volo attuale"
  },
  {
    "id":586,
    "text":"Si prega di aggiornare dispositivo."
  },
  {
    "id":587,
    "text":"Versione minima consigliata:"
  },
  {
    "id":588,
    "text":"Moduli Installati"
  },
  {
    "id":589,
    "text":"Errore! Controlla Moduli Installati"
  },
  {
    "id":590,
    "text":"Dev. Explorer: Nr. Comandi"
  },
  {
    "id":591,
    "text":"Nr. Canali"
  },
  {
    "id":592,
    "text":"Caratter. Complete & Aggiornamenti"
  },
  {
    "id":593,
    "text":"Codice Registrazione"
  },
  {
    "id":594,
    "text":"di"
  },
  {
    "id":595,
    "text":"Attivazione Eseguita!"
  },
  {
    "id":596,
    "text":"Errore Attivazione"
  },
  {
    "id":597,
    "text":"Aggiornare la trasmittente"
  },
  {
    "id":598,
    "text":"Errore nella lettura file attivazione"
  },
  {
    "id":599,
    "text":"Device ID discordante"
  },
  {
    "id":600,
    "text":"Versione Tx minima richiesta:"
  },
  {
    "id":601,
    "text":"Modulo(i) non attivi"
  },
  {
    "id":602,
    "text":"Carico comunque?"
  },
  {
    "id":603,
    "text":"Ctrl.Trim."
  },
  {
    "id":604,
    "text":"Trim.RstOn"
  },
  {
    "id":605,
    "text":"Suono Controlli Prop."
  },
  {
    "id":606,
    "text":"Beep-Centro"
  },
  {
    "id":607,
    "text":"Controlli  Telemetria"
  },
  {
    "id":608,
    "text":"Durata"
  },
  {
    "id":609,
    "text":"Valore output di Default"
  },
  {
    "id":610,
    "text":"Modulo discordante, riavvio necessario"
  },
  {
    "id":611,
    "text":"PPM16 positivo"
  },
  {
    "id":612,
    "text":"Inter. Reset"
  },
  {
    "id":613,
    "text":"Selezion. modello errato!"
  },
  {
    "id":614,
    "text":"DR Simmetr."
  },
  {
    "id":615,
    "text":"X-Copter"
  },
  {
    "id":616,
    "text":"Camera gimbal"
  },
  {
    "id":617,
    "text":"Base (2 assi)"
  },
  {
    "id":618,
    "text":"Avanzato (3 assi)"
  },
  {
    "id":619,
    "text":"Gimbal"
  },
  {
    "id":620,
    "text":"Profilo Colore"
  },
  {
    "id":621,
    "text":"Immagine Modello"
  },
  {
    "id":622,
    "text":"Retroilluminazione Auto"
  },
  {
    "id":623,
    "text":"Disattivo sintonizzatore FM?"
  },
  {
    "id":624,
    "text":"Util. dimensione doppia?"
  },
  {
    "id":625,
    "text":"Selezione Immagine"
  },
  {
    "id":626,
    "text":"Immagine sfondo"
  },
  {
    "id":627,
    "text":"Trasparenza"
  },
  {
    "id":628,
    "text":"Immagine Modello e Colori"
  },
  {
    "id":629,
    "text":"Allarme Inattività"
  },
  {
    "id":630,
    "text":"Intensità Vibrazione"
  },
  {
    "id":631,
    "text":"Allarme Vibrazione"
  },
  {
    "id":632,
    "text":"Sinistra (1x lungo)"
  },
  {
    "id":633,
    "text":"Sinistra (1x corto)"
  },
  {
    "id":634,
    "text":"Sinistra (2x corto)"
  },
  {
    "id":635,
    "text":"Sinistra (3x corto)"
  },
  {
    "id":636,
    "text":"Destra (1x lungo)"
  },
  {
    "id":637,
    "text":"Destra (1x corto)"
  },
  {
    "id":638,
    "text":"Destra (2x corto)"
  },
  {
    "id":639,
    "text":"Destra (3x corto)"
  },
  {
    "id":640,
    "text":"Sinistra"
  },
  {
    "id":641,
    "text":"Destra"
  },
  {
    "id":642,
    "text":"Sintonizzatore FM"
  },
  {
    "id":643,
    "text":"RC Switch inattivo"
  },
  {
    "id":644,
    "text":"Microfono"
  },
  {
    "id":645,
    "text":"Presentazione Immaginini"
  },
  {
    "id":646,
    "text":"Utilizzo il microfono esterno?"
  },
  {
    "id":647,
    "text":"Riproduci prossima"
  },
  {
    "id":648,
    "text":"Riproduci precedente"
  },
  {
    "id":649,
    "text":"Continua riproduzione"
  },
  {
    "id":650,
    "text":"Comandi Vocali"
  },
  {
    "id":651,
    "text":"Push-To-Talk"
  },
  {
    "id":652,
    "text":"Parola chiave"
  },
  {
    "id":653,
    "text":"Impostazione Parola chiave >>"
  },
  {
    "id":654,
    "text":"Interruttore Push-To-Talk"
  },
  {
    "id":655,
    "text":"Impara"
  },
  {
    "id":656,
    "text":"Assegna interruttore Push-To-Talk."
  },
  {
    "id":657,
    "text":"Premere l'int. e dire il comando."
  },
  {
    "id":658,
    "text":"Il comando verrà salvato dopo il beep."
  },
  {
    "id":659,
    "text":"Ripetere 2-4 per migliore riconoscimento"
  },
  {
    "id":660,
    "text":"Attesa"
  },
  {
    "id":661,
    "text":"Resetto comando vocale?"
  },
  {
    "id":662,
    "text":"I comandi sono globali tra i modelli."
  },
  {
    "id":663,
    "text":"Scegli attivazioni per questo modello."
  },
  {
    "id":664,
    "text":"Multimode 24-Canali attivo"
  },
  {
    "id":665,
    "text":"Utilizzare solo nel controllo prevolo"
  },
  {
    "id":666,
    "text":"Distanza parole chiave"
  },
  {
    "id":667,
    "text":"Livello Rumore"
  },
  {
    "id":668,
    "text":"Comunicazioni voce singola >>"
  },
  {
    "id":669,
    "text":"Roll"
  },
  {
    "id":670,
    "text":"Pitch"
  },
  {
    "id":671,
    "text":"Yaw"
  },
  {
    "id":672,
    "text":"Throttle"
  },
  {
    "id":673,
    "text":"Disattivo modulo Tx primario"
  },
  {
    "id":674,
    "text":"Disattivo modulo TX secundario"
  },
  {
    "id":675,
    "text":"Disattiva tutti i moduli Tx"
  },
  {
    "id":676,
    "text":"Applicazioni utente"
  },
  {
    "id":677,
    "text":"Applicazione"
  },
  {
    "id":678,
    "text":"Attivare 900MHz Backup"
  },
  {
    "id":679,
    "text":"» Modulo Tx 900MHz Coll."
  },
  {
    "id":680,
    "text":"Cancellato"
  },
  {
    "id":681,
    "text":"Commutato al backup"
  },
  {
    "id":682,
    "text":"Disabilita tutti tranne il backup"
  },
  {
    "id":683,
    "text":"Funzione di PPM Jack"
  },
  {
    "id":684,
    "text":"Collegare il ricevitore ora?"
  },
  {
    "id":685,
    "text":"In primo luogo spegnere il ricevitore."
  },
  {
    "id":686,
    "text":"Modalità USB"
  },
  {
    "id":687,
    "text":"Joystick e memoria di massa"
  },
  {
    "id":688,
    "text":"Audio (sperimentale)"
  },
  {
    "id":689,
    "text":"Modalità Joystick"
  },
  {
    "id":690,
    "text":"Riavvio ricevente avvenuto"
  },
  {
    "id":691,
    "text":"Riavvio ricevitore"
  },
  {
    "id":692,
    "text":"Mobido"
  },
  {
    "id":693,
    "text":"Errore caricamento app Lua"
  }
]
